@media (min-width: 1700px) {
  .container {
    max-width: 80%;
  }
}
@media (min-width: 1800px) {
  .container {
    max-width: 1380px;
  }
}

@media (max-width: 1650px) {

	.navbar-dark .navbar-nav .nav-link{
	    font-size: 22px;
    	padding-left: 25px;
	}
	.process-of-work .process .text {
	    font-size: 16px;
	}
	.listing-button{
		font-size: 22px;
	}
	.our-service .card .card-heading{
		font-size: 15px;
	}
	.footer .footer-heading{
		font-size: 14px;
	}
	.footer span{
		font-size: 14px;
	}
	.footer a{
		font-size: 14px;
	}
	.property-listing-detail-slider {
	    height: calc(100vh - 282px);
	}
	.property-listing-nav .property-navs .property-nav-item a{
		font-size: 20px;
	}
	.about-us-content-nav .about-us-navs .about-us-nav-item a{
		font-size: 20px;
	}
	.newsletter-wrapper h3{
		font-size: 20px;
	}
}
@media (max-width: 1440px) {
	/*common start*/
		.form-control {
		    height: 34px;
		    font-size: 13px;
		}
		.form-control::placeholder {
		    font-size: 13px;
		}
	/*common end*/

	/*top navbar start*/
		.navbar-dark .navbar-nav .nav-link{
		    font-size: 16px;

		    padding: 15px 20px;
		}
		.navbg img {
		    height: 40px;
		}
		.navbar-dark .navbar-nav .nav-link img {
		    height: 30px;
		}
		.switch-wrapper .switch{
			width: 35px;
			height: 35px;
		}
	/*top navbar end*/

	/*Home slider start*/
		.jlr-slider-container {
		    height: calc(100vh - 63px);
		}
		.jlr-slider-pagination{
			width: 370px !important;
		}
		.jlr-slider-pagination .item{
			font-size: 20px;
			padding: 5px 15px;
		}
		.jlr-slider-pagination .slick-list:before{
			height: 40px;
		}
	/*Home slider end*/

	/*process of work start*/
		.process-of-work {
			padding: 20px 0;
		}
		.process-of-work .process .icon img {
		    width: auto;
		    height: 75px;
		}
		.process-of-work .process .text{
			font-size: 15px;
		}
	/*process of work end*/

	/*Search bar start*/
		.search-for-listing .filter-content .icon-number .icon span{
			font-size: 13px;
		}
		.search-for-listing .filter-content .icon-number .icon img {
		    position: relative;
		    top: -3px;
		}
	/*Search bar end*/

	/*login register modal start*/

		.login-register-modal{
			top: 63px;
			min-height: calc(100vh - 63px);
		}
		.login-register-modal .modal-body{
			width: 350px;
		}
		.login-register-modal .modal-body .tab-content{
			padding: 20px;
		}
		.login-register-modal .modal-body .close-icon{
			height: 25px;
			width: 25px;
		}
		.login-register-modal .modal-body .close-icon i{
			font-size: 17px;
		}
		.login-register-modal .modal-body .nav-tabs .nav-item .nav-link{
			font-size: 17px;
			padding: 5px;
		}
		.login-register-modal .modal-body .tab-content form .input-box {
		    margin: 20px 0;		    
		}
		.login-register-modal .modal-body .tab-content form input  {
		    font-size: 13px;			
		}
		.login-register-modal .modal-body .tab-content form input::placeholder {		    
		    font-size: 13px;
		}
		.login-register-modal .modal-body .tab-content form .input-box:first-child {
		    margin-top: 10px;
		}
		.login-register-modal .modal-body .tab-content form input.form-check-input {
		    margin-top: .3rem;
		}
		.login-register-modal .modal-body .tab-content form .forgot-password{
			font-size: 14px;
			margin-bottom: 5px;
		}
		/*.login-register-modal .modal-body .tab-content form input:last-child {
		    margin-bottom: 10px;
		}*/
		.login-register-modal .modal-body .tab-content form .already-member {
		    font-size: 14px;
		    margin-bottom: 15px;
		}
		.login-register-modal .modal-body .tab-content form label {
		    font-size: 14px;
		}
		.login-register-modal .modal-body .tab-content form .already-member a{
			font-size: 14px;
		}
		.login-register-modal .modal-body .tab-content form [type=submit]{
			padding: 5px;			
			font-size: 17px;
		}
	/*login register modal end*/

	/*Newsletter start*/
		.newsletter-wrapper {
		    padding-top: 45px;
		    padding-bottom: 45px;
		}
		.newsletter-wrapper h3 {
		    /*font-size: 25px;*/
		}
		.newsletter-wrapper .form-control {
		    font-size: 15px;
		    height: 45px;
		}
		.newsletter-wrapper [type=submit] {
		    width: 100px;
		    font-size: 15px;
		    height: 45px;
		}
		.thank-you {
		    min-height: calc(100vh - 98px);
		}
	/*Newsletter end*/

	/*Footer start*/
		.footer .footer-text{
			font-size: 25px;
		}
		.footer .footer-text .jlr-contact-number{
			font-size: 25px;
		}
		.mini-footer{
			font-size: 10px;
		}
	/*Footer end*/
	
	/*listing button start*/
		.listing-button{
			font-size: 18px;
		}
	/*listing button end*/

	/*Our Services start*/	
		.our-service .card .card-heading{
			font-size: 13px;
		}
	/*Our Services end*/

	/*property listing detail page start*/
		.property-listing-nav .property-navs .property-nav-item a{
			font-size: 18px;
			/*padding: 5px 35px;*/
		}
		.property-listing-detail-slider {
		    height: calc(100vh - 200px);
		}
		.property-listing-overlay {
		    padding: 20px;
		    top: 30px;	
		}
		.property-listing-overlay .address{
			font-size: 18px;
		}
		.property-listing-overlay .range {
		    font-size: 18px;
		}
		.property-listing-nav .property-navs .property-nav-item {
		    padding: 15px 0;
		}
		.propety-listing-button {
		    padding: 20px 0;
		}
		.propety-listing-button button, .propety-listing-button .agent-contact-btn{
		    font-size: 20px;	
	    	padding: 5px 10px;
		}
		.propety-listing-button button span.call {
		    font-size: 18px;
		}
		.propety-listing-button button span.number {
		    font-size: 20px;
		}
		.property-listing .facilities .item{
			font-size: 18px;
		}
		.property-listing .facilities .item .image {
		    height: 30px;
		    width: 30px;
		}
		.property-listing .description{
			font-size: 15px;
		}
		.property-listing .section-title {
		    font-size: 20px;
		}
		.property-listing .key-feature-list{
			margin-bottom: 40px;
		}
		.property-listing .key-feature-list .key-feature-item{
			font-size: 15px;
			/*margin-bottom: 5px;*/
		}
		.property-listing .further-details{
			margin-bottom: 40px;
		}
		.property-listing .further-details .key {
		    font-size: 15px;
		}
		.property-listing .further-details .value {
		    font-size: 15px;
		}
		.property-listing .property-information a{
			padding: 5px;
		}
		.property-listing .property-information a img {
		    width: 55px;
		    height: 35px;
		}
		.property-listing .property-information a span{
			font-size: 18px;
		}
		.property-listing .call-agent {
		    padding: 20px 0;
		    margin-bottom: 50px;
		}
		.property-listing .call-agent .agent-photo img {
		    height: 180px;
		    width: 180px;
		}
		.property-listing .call-agent .agent-info, .agent-overlay .call-agent .agent-info {
		    padding-left: 20px;
		}
		.property-listing .call-agent .agent-info .name {
		    font-size: 24px;
		}
		.property-listing .call-agent .agent-info .license {
		    font-size: 17px;
		}
		.property-listing .call-agent .agent-info .email {
		    font-size: 17px;
		}
		.property-listing .call-agent .agent-info .phone-number {
		    font-size: 17px;
		    margin-bottom: 15px;
		}
	/*property listing detail page end*/

	/*listing item card start*/
		.listing-item .card-header{
			height: 41px;
			font-size: 14px;
			padding: 10px;
		}
		.listing-item .card-body .card-title {
		    font-size: 14px;
		    height: 17px;
		}
		.listing-item .card-body .card-text p {
		    height: 18px;
		    font-size: 13px;
	    	margin-bottom: 10px;
		}
		.listing-item .card-img-top .carousel-inner img{
			height: 190px;
		}
		.listing-item .card-img-top .agent-property-overlay{
			padding: 5px 10px;
		}
		.listing-item .card-img-top .agent-property-overlay .agent-profile .agent-photo {
		    height: 45px;
		    width: 45px;
		}
		.listing-item .card-img-top .agent-property-overlay .agent-info .contact-text {
		    font-size: 10px;
		}
		.listing-item .card-img-top .agent-property-overlay .agent-info .name {
		    font-size: 12px;
			height: 18px;
			overflow-y: hidden;
		}
		.listing-item .card-img-top .agent-property-overlay .agent-info .contact-number {
		    font-size: 10px;
		}
		.listing-item .card-img-top .agent-property-overlay .property-type-title {
		    font-size: 12px;
		}
		.listing-item .card-body .card-text button {
		    font-size: 12px;
		}
		.listing-item .card-body .facilities {		
			height: 25px;
		}
		.listing-item .card-body .facilities .item {
		    font-size: 16px;
		}
		.listing-item .card-body .facilities .item .image {
		    height: 20px;
		    width: 20px;
		}
		.for-facebook .listing-item .card-footer span {
		    font-size: 12px;
		    min-height: 36px;
	        display: flex;
	        align-items: center;
	        justify-content: center;
		}
		.listing-item .card-footer span {
		    font-size: 18px;
		}
	/*listing item card end*/

	/*Meet the team start*/
		.meet-team .team .team-member{
			margin-bottom: 30px;
		}
		.meet-team .team .team-member .card-img-top img{
			height: 200px;
		}
		.meet-team .team .team-member .card-body .card-title {
		    font-size: 16px;
		}
		.meet-team .team .team-member .card-body .card-text .position{
			font-size: 14px;
		}
		.meet-team .team .team-member .card-body .card-text .cell-number{
			font-size: 14px;
		}
	/*Meet the team end*/

	/*banner start*/
		.banner img{
			height: 350px
		}.jlr-slider-container .banner img{
			height: 100%;
		}
	/*banner end*/

	/*view-request start*/

		.view-request{
			min-height: calc(100vh - 98px)
		}
		.view-request .form .card .card-body .intro{
			font-size: 16px
		}
		.view-request .form .card .card-body .remember-me{
			font-size: 14px;	
		}
		.view-request .form .card .card-body .have-account span{
			font-size: 14px;
		}
		.view-request .form .card .card-body .disclaimer{
			font-size: 10px;
		}
		.view-request .form .card .card-body #password_holder label{
			font-size: 14px;
		}
	/*view-request end*/

	/*about-us start*/
		.about-us-content-nav .about-us-navs .about-us-nav-item{
			padding: 15px 0;
		}
		.about-us-content-nav .about-us-navs .about-us-nav-item a{
			padding: 0px 35px;
			font-size: 18px;
		}
	/*about-us end*/

	/*Forgot-password start*/
		.forgot-password-page{
			min-height: calc(100vh - 98px);
		}
	/*Forgot-password end*/

	/*Agent profile start*/
		.agent-profile .listing-button-list .nav-item .listing-button{
			width: 175px;
		}
	/*Agent profile end*/
}
@media (max-width: 1280px) {
	
	.mini-footer div:first-child {
	    /*display: none;*/
	}
	.mini-footer div{
		text-align: left;
	}
}
@media (max-width: 1199px){
	/*listing card*/
		.listing-item .card-body .card-text button {
		    margin: 5px 0;
		    width: 100%;
		}
	/*listing card*/

	/*newsletter section*/
		.newsletter-wrapper h3 {
		    font-size: 17px;
		}
	/*newsletter section*/

	/*call agent card*/
		.property-listing .sidebar-agent .call-agent .agent-info .button-tab a {
		    padding: 3px 15px;
		    font-size: 9px;
		}
		.property-listing .sidebar-agent .call-agent .agent-info .phone-number {
		    font-size: 12px;
		}
		.property-listing .sidebar-agent .call-agent .agent-info .license {
		    font-size: 10px;
		}
		.property-listing .sidebar-agent .call-agent .agent-info .name {
		    font-size: 15px;
		}
		.property-listing .sidebar-agent .call-agent .agent-photo img {
		    height: 90px;
		    width: 70px;
		}
	/*call agent card*/

	/*listing tab*/
		.listing .tab-nav .sort-by .sort-radio-button label{
			font-size: 10px;
		}
		.listing .tab-nav .types .type{
			font-size: 10px;
		}
	/*listing tab*/

	/*Meet the team page*/
		.meet-team .team .team-member .card-body .card-text .cell-number {
		    font-size: 13px;
		}
		.meet-team .team .team-member .card-body .card-text .position {
		    font-size: 13px;
		}
	/*Meet the team page*/
}
@media (max-width: 1024px){
	/*property detail page*/
		.property-listing-nav .property-navs .property-nav-item a {
		    font-size: 16px;
		}
	/*property detail page*/

	/*about us page*/
		.about-us-content-nav .about-us-navs .about-us-nav-item a{
			font-size: 16px;
		}
	/*about us page*/

}

@media (max-width: 991px){
	/*navbar*/
		.navbar .navbar-nav .nav-link:after, .switch-wrapper:after {
			height: 0;
		}
		.navbar-dark .navbar-nav .nav-item{
			justify-content: flex-end;	
		}
		.navbar .navbar-nav .nav-item.dropdown {
		    /*position: unset;*/
		}

		.navbar .navbar-nav .nav-link.nav-menu-link{
			display: none;
		}
		.navbar .navbar-nav .nav-link.login-modal{
			display: none;
		}
		.navbar .navbar-nav .nav-link.nav-menu-link.mobile{
			display: flex;
		}
		.navbar .navbar-nav .nav-link.login-modal.mobile{
			display: flex;
		}
		.switch-wrapper{
			/*display: none;*/
		}
		.switch-wrapper.mobile{
			/*display: flex;*/
		}
		.login-register-modal{
			top: 54px;
		    min-height: calc(100% - 70px);

		}
		.navbar-dark .navbar-collapse {
		   position: absolute;
		   width: 100%;
		   top: 70px;
		   right: 0;
		   display: flex;
		}
		.navbar-dark .navbar-collapse.show {
		   /*display: flex;*/
		}
		.navbar-dark .navbar-collapse.collapse:not(.show) {
		    display: none ;
		}
		.navbar-dark .navbar-collapse .navbar-nav{			
			background: rgb(24, 40, 78);
			box-shadow: 0px 0px 3px -1px #000;
		}
		.navbar .navbar-nav .nav-item.dropdown .dropdown-menu{
			background: rgba(255, 255, 255, 1);
			top: 0px;
			position: absolute;
			width: 250px;
			border-radius: 10px;
			/*margin-left: 10%;*/
			right: unset;
			left: -285px;
			/* box-shadow: 0px 0px 5px rgba(0,0,0,.5); */
			filter: drop-shadow(0px 0px 5px rgba(0,0,0,.5));
		}
		.navbar .navbar-nav .nav-item.dropdown .dropdown-menu:after {
		    content: '';
		    border-top: 20px solid transparent;
		    border-bottom: 20px solid transparent;
		    position: absolute;
		    right: -30px;
		    top: 15px;
		    border-left: 35px solid rgba(255, 255, 255, 1);
		}
		/*.navbar .navbar-nav .nav-item.dropdown.about-menu .dropdown-menu:after {
			top: 120px;
		}
		.navbar .navbar-nav .nav-item.dropdown.home-menu .dropdown-menu:after {			
			top: 15px;
		}
		.navbar .navbar-nav .nav-item.dropdown.contact-menu .dropdown-menu:after {
			top: 60px;
		}*/
		.navbar .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item{
			color: var(--main-color)
		}
		.navbar .navbar-nav .nav-item.dropdown .dropdown-menu .contact > span {
			color: var(--main-color)
		}
		.navbar .navbar-nav .nav-item.dropdown .dropdown-menu .contact .dropdown-item .icon.telephone {
		    background-image: url(../img/icons/contact-telephone.svg);
		}
		.navbar .navbar-nav .nav-item.dropdown .dropdown-menu .contact .dropdown-item .icon.email {
		    background-image: url(../img/icons/contact-email.svg);
		}
		.navbar .navbar-nav .nav-item.dropdown .dropdown-menu .contact .dropdown-item .icon.linkedin {
		    background-image: url(../img/icons/linkedin.svg);
		}
		.navbar .navbar-nav .nav-item.dropdown .dropdown-menu .contact .dropdown-item .icon.facebook {
		    background-image: url(../img/icons/facebook.svg);
		}

	/*navbar*/

	/*agent profile page*/
		.agent-profile-section .card .card-body .agent-profile .agent-description{
			font-size: 15px;
		}
		.agent-profile-section .card .card-body .agent-profile .agent-name-designation{
			display: block;
		}
	/*agent profile page*/

	/*listing card*/
		.listing-item .card-body .card-text button {
		    margin: 0 10px 0 0;
		    width: auto;
		}
	/*listing card*/
	
	/*property detail page*/
		.property-listing .prev-next{
			justify-content: center;
		}
		.property-listing .location-checkboxs{
		    justify-content: space-between;
		    flex-wrap: wrap;
		}
		.property-listing-nav .property-navs .property-nav-item #share_box{		
			left: 50%;
			transform: translateX(-50%);
		}
	/*property detail page*/

	/*listing tab*/
		.listing .tab-nav .sort-by span{
			display: none;
		}
		.listing .tab-nav .sort-by .sort-radio-button label{
			/*font-size: 	10px;*/
			padding: 10px 4px;
			font-size: 10px;
		}
		.listing .tab-nav .map-grid-tab li{
			/*width: 80px*/
		}
		.listing .tab-nav .map-grid-tab li a{}
		.listing .tab-nav .sort-total .total-listing{
			font-size: 15px;
		    margin-bottom: 25px;
		}

		.listing .tab-nav{
			display: block;
		}

		.listing.for-facebook .tab-nav{
			display: flex;
		}
		.listing .tab-nav .map-grid-tab{
			justify-content: center;
			margin-bottom: 20px;
		}
		.listing .tab-nav .sort-total {
		    align-items: center;
		    justify-content: center;
		    flex-wrap: wrap;
		}
		.listing .tab-nav .sort-total .sort-by {
		    margin-bottom: 15px;
		}
		.listing-button-list{
			/*display: block;*/
		}
		.listing-button-list .listing-button{
			padding: 5px 0;
			margin-left: 10px;
		}
		.listing-button-list .listing-button:first-child {
		    margin-left: 0px;
		}
		.listing-button-list .listing-button span{
			font-size: 14px;
		}

		.listing .tab-nav .types{
			margin-bottom: 25px;
		}
	/*listing tab*/

	/*search section*/
		.search-for-listing .filter-content .nav-tabs .nav-item .nav-link{
			font-size: 20px
		}
		.float-search .search-for-listing .filter-content .nav-tabs .nav-item .nav-link{
			padding: 15px 30px;
		}
		.search-for-listing .filter-content .budget-range{
			display: none;
		}

		.search-for-listing .filter-content .budget-range.mobile{
			display: flex;
		}
	/*search section*/

	/*Call Agent Card*/
		.property-listing .sidebar-agent .call-agent {
			display: block;
		}
		.property-listing .sidebar-agent .call-agent .agent-photo{
			display: flex;
			justify-content: center;
		}
		.property-listing .sidebar-agent .call-agent .agent-photo img{}
		.property-listing .call-agent .agent-info{
			padding-left: 0;
			text-align: center;
		}
		.property-listing .call-agent .agent-info .button-tab{
			justify-content: center;
		}
	/*Call Agent Card*/

	/*Meet the team page*/
		.meet-team .team .team-member .card-body .card-text .cell-number {
		    
		}
		.meet-team .team .team-member .card-body .card-text .position {
		    flex: 1;
		    text-overflow: ellipsis;
		    overflow: hidden;
		    padding-right: 10px;
		    white-space: nowrap;
		}
	/*Meet the team page*/
}
@media (max-width: 825px){
	/*search section*/
		.float-search .search-for-listing .filter-content .nav-tabs .nav-item .nav-link{
			padding: 15px 20px;
		}
	/*search section*/
}

@media (max-width: 767px){
	/*property deatil page*/
		.mobile-order-one{
			order: 1;
		}
		.mobile-order-two{
			order: 2;
		}
		.mobile-order-three{
			order: 3;
		}
		.property-listing-overlay {
		    padding: 10px;
		    top: 15px;
		}
		.property-listing-overlay .address{
			font-size: 14px;
		}
		.property-listing-overlay .range{
			font-size: 14px;
		}
		.propety-listing-button button, .propety-listing-button .agent-contact-btn{
			max-width: 100%;
			height: auto;
			width: 100%;
	    	margin: 0;
		}
	/*property deatil page*/

	/*navbar*/
		.login-register-modal{
			top: 63px;
		    min-height: calc(100% - 63px);
		}
		.login-register-modal .modal-body{
			margin: auto;
			margin-top: -100vh;
			width: 80%
		}
		.navbg img {
		    height: 50px;
		}
	/*navbar*/

	/*jlr slider*/
		.jlr-slider-container {
		    width: 100%;
		    height: calc(100vh - 63.3px);
		}
		.jlr-slider-pagination{
			/*display: none;*/
			width: 250px !important;
			padding: 50px 10px;
		}
		.jlr-slider-pagination .slick-slide{
			font-size: 15px;
		}
	/*jlr slider*/

	/*search section*/
		.search-for-listing .filter-content .form-group{
			/*padding: 0;*/
		}
		.search-for-listing .filter-content .reset-filter{
			display: block;
			padding: 0 15px;
		}
		.search-for-listing .filter-content .reset-filter .btn{
			height: auto;
			width: 100%;
			margin: 10px 0;
		}
		.search-for-listing .filter-content .nav-tabs{
			/*display: block;*/
			/*text-align: center;*/

			justify-content: space-between;
		}
		.search-for-listing .filter-content .nav-tabs .nav-item .nav-link{
			font-size: 18px;

			padding: 10px 15px;
		}
		.search-for-listing .filter-content .price-filter-range .ui-slider-handle{
		    /*padding: 0 7px;*/
		    /*font-size: 10px;*/
		}
		.search-for-listing .filter-content .price-filter-range .ui-slider-handle:before{
		    left: 2px;
		}

		.float-search .search-for-listing .filter-content .nav-tabs .nav-item{
			flex: none;
		}
		.float-search .search-for-listing .filter-content .nav-tabs .nav-item .nav-link{
			font-size: 13px;
			flex: 1;
			padding-left: 0;
			padding-right: 0;
		}
		.search-box-filter-button{
			flex-direction: column;
		}
		.search-box-filter-button .more-filter{
			font-size: 13px;
			display: flex;
			flex: 1;
			padding: 5px 0;
			width: 100%;
			background: var(--button-bg);
			margin: 10px auto 0;
			border-radius: 5px;
			align-items: center;
			justify-content: center;
			user-select: none;
			-webkit-user-select: none;
			-moz-user-select: none;
			text-decoration: none;
		}
		.search-for-listing .filter-content .dedicated-search-bar + .input-group-postpend button{
			font-size: 17px;
		}
	/*search section*/

	/*newsletter section*/
		.newsletter{
			display: block;
		}
		.newsletter-wrapper h3{
			text-align: center;
		}
		.newsletter-wrapper form{
			width: 100%;
			display: block;
		}
		.newsletter-wrapper form .row{
			display: block;
			margin: 0;
		}
		.newsletter-wrapper form .input-group{
			max-width: 100%;
			display: block;
		}
		.newsletter-wrapper .form-control{
			width: 100%;
			margin-top: 20px;
			border-radius: 0;
		}
		.newsletter-wrapper [type=submit]{
			width: 100%;
			margin-top: 20px;
			border-radius: 0;
		}
		.footer .icon-class{
			width: 100%;
			margin: 0;
		}
		.footer .footer-item-wrapper{
			display: block;
		}
		
		.footer .container .row .footer-item:last-child{
			text-align: left;
		}

		.footer .footer-heading{
			margin-top: 20px;
		}
		.footer .footer-text{
			text-align: center;
			font-size: 16px;
		}
		.footer .footer-text .jlr-contact-number{
			font-size: 24px;
		}
	/*newsletter section*/
	
	/*mini footer*/
		.mini-footer{
			display: block;
		}

		.mini-footer div{
			text-align: center;
		}
		.mini-footer div.techlogicians{
			text-align: center;
		}
	/*mini footer*/

	/*Call Agent Card*/
		.property-listing .call-agent{
			display: block;
		}
		.property-listing .call-agent .agent-photo{		
			padding: 0;
			text-align: center;
	    	margin-bottom: 20px;
    		margin-right: 0;
		}
		.property-listing .call-agent .agent-info{		
			padding: 0;
			text-align: center;
		}
		.property-listing .call-agent .agent-info .button-tab{
			justify-content: center;
		}
	/*Call Agent Card*/

	/*property detail page*/
		.property-listing .section-title{
			text-align: center;
		}
		.propety-listing-button button {
		    display: block;
		    min-width: 100%;
		    margin: 10px 0;
		    height: auto;
		}
		.property-listing .call-us{
			display: block;
		}
		.property-listing .call-us button {
		    height: auto;
		    width: 100%;
		}

		.property-listing-nav .property-navs .property-nav-item:nth-child(5) a{
			/*border-left: 0;
			padding-left: 0;*/
		}

		.property-listing-nav .property-navs{
			justify-content: center;
	    	padding: 5px 0;
		}
		.property-listing-nav .property-navs .property-nav-item a{

			padding: 0px 26px;
	    	line-height: 1;
		}
		.property-listing-nav .property-navs .property-nav-item:last-child a{

			padding-right: 0px;
		}

		.responsive-property-listing-button{
			display: flex;
		}
		.responsive-property-listing-button button{
			flex: 1;
			margin: 0 5px;
	    	min-width: auto;
	    	display: flex;
	    	align-items: center;
	    	justify-content: center;
		}
		.responsive-property-listing-button a.agent-contact-btn{
			flex: 1;
			margin: 0 5px !important;
			min-width: auto;
			display: flex;
			align-items: center;
			justify-content: center;
		}
		.responsive-property-listing-button button span{
			font-size: 16px;
		}
		.responsive-property-listing-button a span{
			font-size: 16px;
		}
		.contact-agent-box .contact-agent-type-list .contact-agent-type .text{
			font-size: 14px;
		}
		.property-listing .facilities{
			/*margin-top: -20px;*/
		}
		.property-listing-nav .property-navs .property-nav-item #share-tab{
			display: none;
		}
	/*property detail page*/

	/*testimonial page*/
		.testimonial-slider-nav{
			display: none !important;
		}
	/*testimonial page*/

	/*Agent profile page*/
		.agent-profile-section .card .card-body .agent-profile .agent-description{
			font-size: 14px;
			text-align: justify;
		}
		.agent-profile .listing-button-list .nav-item{
			margin-left: 15px;
		}
		.agent-profile-section .card .card-body .agent-profile .agent-name-designation .name-designation-license .agent-name {
		    font-size: 28px;
		}
		.agent-profile-section .card .card-body .agent-profile .agent-name-designation .name-designation-license .agent-designation {
		    font-size: 18px;
		}
		.agent-profile-section .card .card-body .agent-profile .agent-name-designation .name-designation-license .agent-license {
		    font-size: 14px;
		}
		.agent-profile-section .card .card-body .agent-profile .agent-contact-info .agent-email{
			font-size: 18px;
		}
		.agent-profile-section .card .card-body .agent-profile .agent-contact-info .agent-phone{
			font-size: 18px;
		}
		.agent-profile-section .card .card-body .agent-profile .agent-contact-btn{
			font-family: 'Montserrat Regular';
			font-size: 16px;
		}
		.agent-profile-section .card .card-body .agent-profile .agent-contact-info{
			margin: 20px auto 0;
		}
		.agent-profile-section .card .card-body .agent-profile .agent-contact-info .contact-agent-box {
		    right: 0px;
		}
	/*Agent profile page*/
	
	/*process of work section*/
		.process-of-work .row{
			justify-content: space-between;		
		}
		.process-of-work .process{
			flex: 1;
		}
		.process-of-work .process:nth-child(1) {
		    justify-content: flex-start;
		}
		.process-of-work .process:nth-child(2) {
		    justify-content: center;
		}
		.process-of-work .process:nth-child(3){
			justify-content: flex-end;
		}
		.process-of-work .process.col-md-4:nth-child(2) {
		    border: 0;
		}
		.process-of-work .process .text{
			display: none;
		}
		.process-of-work .process .icon {
		    display: flex;
		    justify-content: center;
		}

		.process-of-work .process .icon img{
			height: 70px;
		}
	/*process of work section*/

	/*listing tab*/
		.listing .tab-nav .map-grid-tab li a{
			padding-bottom: 10px
		}
		.listing .tab-nav .sort-by{
			margin-bottom: 15px;
		}
		.listing.for-facebook .tab-nav .sort-by{
			margin-bottom: 0;
		}
		.listing .tab-nav .sort-by .sort-radio-button label {
		    font-size: 12px;
		    padding: 5px 7px;
		}
		.listing .tab-nav .map-grid-tab li:first-child a{
			padding-left: 15px;
		}
		.listing .tab-nav .map-grid-tab li.listview-icon{
			display: none;
		}
	/*listing tab*/

	/*meet the team page*/
		.meet-team .team-wrapper{
			order: 2;
		}
		.meet-team .alphabet-list-wrapper{
			order: 1;
		}
		.meet-team .alphabet-list{
			display: flex;
			flex-wrap: wrap;
			margin: 10px 0;
			justify-content: center;
		}
		.meet-team .alphabet-list .alphabet{
			border-top: 1px solid var(--main-color)
		}
	/*meet the team page*/

	/*property detail page*/
		.property-listing .property-title{
			margin-bottom: 25px;
			font-size: 20px;
		}
		.property-listing .photos-tab-agent{
			display: block;
		}
		.agent-overlay{
			display: none;
		}
		
	/*property detail page*/

	/*contact agent context menu*/
		.contact-agent-box{
			top: 40px;
			right: 10px;
		}
		.agent-profile-section .card .card-body .agent-profile .agent-contact-btn .contact-agent-box{
			right: -20px;
			left: 0;
		}

		.share-overlay{
			top: auto;
			bottom: 10px;
		}
	/*contact agent context menu*/
	
	/*about us page*/
		.about-us .card{
			margin-bottom: 25px;
		}
	/*about us page*/

	.search-page-tab{
		display: none;
	}
	/*Listing item*/
		.listing-item .card-footer span{
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
		}
	/*Listing item*/

}
@media (max-width: 650px){
	.float-search .search-for-listing .filter-content .price-filter-range.ui-slider-horizontal,
	.search-for-listing .filter-content .price-filter-range.ui-slider-horizontal {
	    width: 90%;
	    margin: 30px auto 0;
	}
	.search-for-listing .filter-content .budget-range.mobile {
	    width: 90%;
	    margin: auto;
	}
	.property-listing .map-view-buttons button {
	    display: block;
	    width: 100%;
	    margin: 10px 0;
	}
	#pdf_brochure{
		overflow: auto;
	}

	.search-for-listing .filter-content .nav-tabs .nav-item .nav-link{
		font-size: 16px;
		padding: 10px ;
	}
}
@media (max-width: 540px){
	.property-listing-nav .property-navs .property-nav-item a {
	    padding: 0px 20px;
	}

	.float-search .search-for-listing .filter-content .nav-tabs .nav-item .nav-link{
		font-size: 12px;
	}

	/*Meet the team page*/
		.meet-team .team .team-member .card-img-top img {
		    height: 160px;
		}
		.meet-team .team .team-member .card-body .card-text .cell-number {
		    font-size: 12px;
		}
		.meet-team .team .team-member .card-body .card-text .position {
		    font-size: 12px;
		}
	/*Meet the team page*/
}
@media (max-width: 527px){
	.property-listing-nav .property-navs .property-nav-item:nth-child(4) a{
		/*border-left: 0;*/

		/*padding-left: 0;*/
	}
	.property-listing-nav .property-navs .property-nav-item:nth-child(5) a{
		/*border-left: 1px solid var(--border-color);

		padding-left: 35px;*/
	}

	.agent-profile-section .card .card-body .agent-profile .agent-name-designation .name-designation-license .agent-name {
	    font-size: 24px;
	}
	.agent-profile-section .card .card-body .agent-profile .agent-name-designation .name-designation-license .agent-designation {
	    font-size: 14px;
	}

	.agent-profile-section .card .card-body .agent-profile .agent-name-designation .name-designation-license .agent-license {
	    font-size: 12px;
	}

	.agent-profile-section .card .card-body .agent-profile .agent-contact-info .agent-email{
		font-size: 14px;
	}
	.agent-profile-section .card .card-body .agent-profile .agent-contact-info .agent-phone{
		font-size: 14px;
	}

	
}
@media (max-width: 490px){
	.property-listing-nav .property-navs .property-nav-item a {
	    padding: 0px 15px;
	}

	/*Agent page*/
		.agent-profile-section .card .card-body .agent-profile .agent-name-designation .social-link {
		    justify-content: center;
		}
		.agent-profile-section .card .card-body .agent-profile .agent-name-designation{
		    text-align: center;
		}
	/*Agent page*/

}
@media (max-width: 450px){
	.property-listing-nav .property-navs .property-nav-item a {
	    padding: 0px 12px;
	}
	.process-of-work .process .icon img{
		height: 65px;
	}
	.search-for-listing .filter-content .nav-tabs .nav-item .nav-link{
		font-size: 13px;
		padding: 10px 5px;
	}
	.login-register-modal .modal-body .close-icon{
		left: -30px;
	}
	.listing-button-list .listing-button{
		margin-left: 5px;
	}
	.listing-button-list .listing-button span{
		font-size: 12px;
	}

	.float-search .search-for-listing .filter-content .nav-tabs .nav-item .nav-link .long{
		display: none;
	}
	.float-search .search-for-listing .filter-content .nav-tabs .nav-item .nav-link .short{
		display: inline;
	}
	/*Meet team*/
		.meet-team .team .team-member .card-body {
		    color: var(--main-color);
		    padding: 10px 15px;
		}
		.meet-team .team .team-member .card-body .card-title {
		    margin-bottom: 5px;
		}
	/*Meet team*/
}
@media (max-width: 430px){
	.newsletter-wrapper h3{
		font-size: 20px;
	}
}
@media (max-width: 426px){
	.property-listing-nav .property-navs .property-nav-item a {
	    font-size: 14px;
	    padding: 0 16px;
	}
	.responsive-property-listing-button button span{
    	font-size: 14px;
	}
	.responsive-property-listing-button a span{
		font-size: 14px;
	}
}
@media (max-width: 421px){
	.property-listing-nav .property-navs .property-nav-item a{		
	    padding: 0 15px;
	}
}
@media (max-width: 413px){
	.property-listing-nav .property-navs .property-nav-item a{		
	    padding: 0 13px;
    	font-size: 13px;
	}
	.responsive-property-listing-button button span{
    	font-size: 13px;
	}
	.responsive-property-listing-button a span{
		font-size: 13px;
	}
	.contact-agent-box .contact-agent-type-list .contact-agent-type .text{
		font-size: 13px;
	}

	.property-listing .facilities{
		justify-content: space-between;
	}
	.property-listing .facilities .item{
		padding-right: 0
	}

	.listing.for-facebook .tab-nav {
		display: block;
	}
	.listing.for-facebook .tab-nav .logo{
		text-align: center;
	}
	.listing.for-facebook .tab-nav .sort-by{
		margin-top: 15px;
	}
}
@media (max-width: 400px){
	.agent-profile .listing-button-list .nav-item{
		margin-left: 10px;
	}
	.agent-profile .listing-button-list .nav-item .listing-button {
	    width: 150px;
	    font-size: 14px;
	}
	.about-us-content-nav .about-us-navs .about-us-nav-item a{
		font-size: 12px;
	}
	.search-for-listing .filter-content .budget-range.mobile{
		display: none;
	}
}
@media (max-width: 380px){
	/*Navbar*/
		.navbg img {
		    height: 35px;
		}
		.login-register-modal {
		    top: 49px;
		    min-height: calc(100% - 49px);
		}
	/*Navbar*/
	.property-listing-nav .property-navs .property-nav-item a{		
	    padding: 0 10px;
	}

	.process-of-work .process .icon img{
		height: 55px;
	}
	.listing-button-list .listing-button{
		/*padding: 0;*/
	}
	.listing-button-list .listing-button span{
		font-size: 10px;
	}
	.float-search .search-for-listing .filter-content .nav-tabs .nav-item .nav-link{
		font-size: 10px;
	}
	.float-search .search-for-listing .filter-content .nav-tabs {
	    justify-content: space-between;
	}
}

@media (max-width: 365px){
	/*Navbar */
		.navbar .navbar-nav .nav-item.dropdown .dropdown-menu{
			width: 210px;
			left: -240px;
		}
		.navbar .navbar-nav .nav-item.dropdown .dropdown-menu:after {
		    right: -25px;
		    top: 15px;
		}
		.navbar .navbar-nav .nav-item.dropdown .dropdown-menu .contact .dropdown-item {
		    padding-left: 5px;
		    padding-right: 5px;
		}
		.navbar .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item {
		    font-size: 14px;
		    padding: 10px 15px;
		}
	/*Navbar */
	/*Meet the team page*/
		.meet-team .team .team-member .card-img-top img {
		    height: 140px;
		}
		.meet-team .team .team-member .card-body .card-text .cell-number {
		    font-size: 10px;
		}
		.meet-team .team .team-member .card-body .card-text .position {
		    font-size: 10px;
		}
	/*Meet the team page*/
}

@media (max-width: 356px){
	.property-listing-nav .property-navs .property-nav-item a{
		padding: 0px 8px;
	}
	.newsletter-wrapper h3{
		font-size: 18px;
	}

	.search-for-listing .filter-content .nav-tabs .nav-item .nav-link{
		font-size: 12px;
		padding: 5px 2px;
	}
	.listing .tab-nav .sort-by .sort-radio-button label{
		font-size: 	10px;
	}
	.float-search .search-for-listing .filter-content .nav-tabs .nav-item .nav-link.active > span:before{
		display: none;
	}
}
@media (max-width: 339px){
	.property-listing-nav .property-navs .property-nav-item a{
		font-size: 12px;
	}
	.responsive-property-listing-button button span{
    	font-size: 12px;
	}
	.responsive-property-listing-button a span{
		font-size: 12px;
	}
	.contact-agent-box .contact-agent-type-list .contact-agent-type .text{
		font-size: 12px;
	}
	.agent-profile .listing-button-list .nav-item .listing-button {
	    width: 130px;
	    font-size: 12px;
	}
	.about-us-content-nav .about-us-navs .about-us-nav-item a{
		font-size: 10px;
	}
}
@media (max-width: 321px){
	.property-listing-nav .property-navs .property-nav-item a{
		font-size: 11px;
	}
	.responsive-property-listing-button button span{
    	font-size: 11px;
	}
	.responsive-property-listing-button a span{
		font-size: 11px;
	}
	.contact-agent-box .contact-agent-type-list .contact-agent-type .text{
		font-size: 11px;
	}
	.newsletter-wrapper h3 {
	    font-size: 16px;
	}
}
@media (max-width: 313px){
	.property-listing-nav .property-navs .property-nav-item:nth-child(3) a{
		/*border-left: 0;

		padding-left: 0;*/
	}
	.property-listing-nav .property-navs .property-nav-item:nth-child(4) a{
		/*border-left: 1px solid var(--border-color);

		padding-left: 15px;*/
	}
}